Re: Update of libchamplain version in external dependencies

On Thu 19 Aug 2010 13:09, Jiří Techet <techet gmail com> writes:

> right now libchamplain has the version number as a part of its name,
> e.g.

If you encode a version into the name, use the stable version. If 0.7 is
a stable series, use -0.7 in the name. Otherwise if it is a development
series, use 0.8 or whatever the next stable series will be -- as GTK+


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]